/* CSS Document */

/*----------------------------------------------
guarantee
------------------------------------------------*/

#contents p {
	font-size: 110%;
	color: #333;
	line-height: 24px;
}

#contents .box {
	padding: 7px 0 40px 0;
}

#contents .box .imgBox {
	float: left;
	padding: 5px 15px 0 0;
}

#contents .box p span.span01 {
	display: block;
	font-weight: bold;
	margin: 23px 0 23px 0;
}

#contents h5 {
	font-size: 110%;
	color: #333;
	font-weight: bold;
	line-height: 24px;
}

#contents p .span02 {
	color: #E58B03;
	font-weight: bold;
}
